Page 1 sur 1

Vulnérabilité dans Mozilla Firefox (30.01.18)

MessagePosté: 31 Jan 2018, 03:54
de pierre
Vulnérabilité dans Mozilla Firefox (corrigée le 30 janvier 2018)

Version initiale de l'avis
30 janvier 2018

Source(s)
Voir Documentation

RISQUE(S)
Exécution de code arbitraire à distance

SYSTÈMES AFFECTÉS
Firefox versions antérieures à 58.0.1

RÉSUMÉ
Une vulnérabilité a été découverte dans Mozilla Firefox. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

SOLUTION
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

DOCUMENTATION
Bulletin de sécurité Mozilla mfsa2018-05 du 29 janvier 2018
https://www.mozilla.org/en-US/security/ ... sa2018-05/

Référence CVE CVE-2018-5124
http://cve.mitre.org/cgi-bin/cvename.cg ... -2018-5124